Subject: Old papers

From: Webber Neil <[email-masked]>
Date: Tue, 24 Apr 2001 15:45:52 +0100

Hi all,
In the early days of the group, were there any papers/studies into the
mobility capabilities of OSPF and BGP? I'm especially interested in the
weaknesses that crop up that MANET protocols are designed to cope with,
and any accuracy/efficiency data that might be available.

Regards
Neil

Neil C Webber
Communications Dept.
DERA Malvern

-- 
The Information contained in this E-Mail and any subsequent correspondence
is private and is intended solely for the intended recipient(s).
For those other than the recipient any disclosure, copying, distribution, 
or any action taken or omitted to be taken in reliance on such information is
prohibited and may be unlawful.